@charset "UTF-8";
/*  Reset
-------------------------------------------------- */
div#ContentsArea div#ContentsLayout.SingleWide:first-child {
padding-top: 30px;
}

/*  --------------------------------------------- */
div#MainContent #EbMcrSwchJa {
margin: 0 0 70px;
font-family: "MS ゴシック";
}
div#MainContent #EbMcrSwchJa .HdgBox .Content {
display: table;
box-sizing: border-box;
width: 970px;
padding: 0 20px;
}
div#MainContent #EbMcrSwchJa .HdgBox .Content > .Img, div#MainContent #EbMcrSwchJa .HdgBox .Content hdg01 {
display: table-cell;
vertical-align: bottom;
}
div#MainContent #EbMcrSwchJa .HdgBox > .SubTxt {
width: 778px;
margin: 0 auto 10px;
padding: 0 0 20px;
text-align: center;
color: #f29802;
background: url(../../img/landing_page/eb_micro_swich-ja/eb_micro_swich-ja_bg_01.png) no-repeat right bottom;
font-size: 3em;
font-weight: bold;
}
div#MainContent #EbMcrSwchJa .HdgBox > .SubTxt > .Inner {
display: inline-block;
box-sizing: border-box;
padding: 0 100px;
}
div#MainContent #EbMcrSwchJa .Hdg01 {
padding: 0 0 56px;
text-align: center;
background: url(../../img/landing_page/eb_micro_swich-ja/eb_micro_swich-ja_bg_02.png) no-repeat center bottom;
font-size: 4.58333em;
font-weight: normal;
line-height: 1.15;
}
div#MainContent #EbMcrSwchJa .Hdg01 > em {
color: #f29802;
font-weight: bold;
}
div#MainContent #EbMcrSwchJa .Hdg01 > .Str01 {
font-weight: bold;
}
div#MainContent #EbMcrSwchJa .Hdg02 {
margin: 0 0 10px;
color: #fff;
font-size: 3em;
}
div#MainContent #EbMcrSwchJa .MainVisual {
margin: 0 0 50px;
}
div#MainContent #EbMcrSwchJa .CtlgBox {
position: relative;
padding: 35px 100px 38px 378px;
background: #f8bc37;
}
div#MainContent #EbMcrSwchJa .CtlgBox > .Content .NormalList {
margin: 0;
font-size: 2em;
}
div#MainContent #EbMcrSwchJa .CtlgBox > .Content .NormalList > li {
position: relative;
margin: 10px 0 0;
padding: 0 0 0 12px;
color: #2c2929;
background: none;
}
div#MainContent #EbMcrSwchJa .CtlgBox > .Content .NormalList > li:before {
display: block;
position: absolute;
top: 12px;
left: 0;
width: 4px;
height: 4px;
content: "";
background: url(../../img/landing_page/eb_micro_swich-ja/eb_micro_swich-ja_ico_01.png) no-repeat;
}
div#MainContent #EbMcrSwchJa .CtlgBox > .Img {
position: absolute;
top: 50%;
left: 80px;
margin: -178px 0 0;
}
